<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5Lu-I0-zTV.title</key>
	<string>Requer Shell Integration para detecção de prompt</string>
	<key>65A-9c-omm.title</key>
	<string>Substituir</string>
	<key>6tG-RX-FWF.ibShadowedToolTip</key>
	<string>Isto é ativado quando o app em execução envia um código de escape para ativar o “modo de colagem entre delimitadores.” O texto colado será “delimitado” por códigos de escape que indicam que o conteúdo vem de uma operação de colagem.</string>
	<key>8UF-96-NRu.title</key>
	<string>Escapar tabulações com ^V</string>
	<key>9FR-lE-vZJ.title</key>
	<string>Colar com tabulações</string>
	<key>Ba7-4w-YL4.title</key>
	<string>1 ms</string>
	<key>C2O-DY-y76.ibShadowedToolTip</key>
	<string>Converte várias formas de aspas e traços para seus equivalentes ASCII.</string>
	<key>EeN-We-9AA.title</key>
	<string>Converter tabulações em espaços:</string>
	<key>FKu-pE-gGN.ibShadowedToolTip</key>
	<string>As quebras de linha DOS e UNIX geralmente não são usadas como entrada. CR é o padrão.</string>
	<key>I7q-KH-dfd.ibShadowedToolTip</key>
	<string>As quebras de linha DOS e UNIX geralmente não são usadas como entrada. CR é o padrão.</string>
	<key>ILq-w8-PQn.ibShadowedToolTip</key>
	<string>Tabulação, avanço de linha, avanço de página e retorno de carro são os únicos códigos de controle “seguros”.</string>
	<key>IOU-ld-y0b.title</key>
	<string>Transformações</string>
	<key>Iuq-a0-6jh.title</key>
	<string>Sintaxe de expressão regular ICU</string>
	<key>J7i-FI-poE.title</key>
	<string>100 ms</string>
	<key>M1n-rk-o3M.title</key>
	<string>com</string>
	<key>Nc9-bk-vWI.title</key>
	<string>Remover códigos de controle inseguros</string>
	<key>Qmg-L3-fKu.placeholderString</key>
	<string>Expressão regular</string>
	<key>RNM-1C-IVn.title</key>
	<string>1,2 kB</string>
	<key>Rzy-TP-eag.title</key>
	<string>150 ms</string>
	<key>T6S-me-J0t.title</key>
	<string>Radio</string>
	<key>TcS-Fq-kZn.title</key>
	<string>Remover quebras de linha</string>
	<key>WDY-mt-Qhp.title</key>
	<string>1 MB</string>
	<key>YGo-el-jcx.title</key>
	<string>Converter CRLF e LF em CR</string>
	<key>YXc-NP-geE.title</key>
	<string>Codificar em Base-64</string>
	<key>a6z-Q5-O3y.title</key>
	<string>Converter pontuação Unicode</string>
	<key>a9K-ff-GBV.title</key>
	<string>Respeita as sequências de escape do vim</string>
	<key>geX-hg-c5A.title</key>
	<string>Escapar caracteres do shell com \</string>
	<key>gmQ-6D-hd3.title</key>
	<string>Tamanho do bloco:</string>
	<key>hpt-tW-eP7.placeholderString</key>
	<string>Substituição</string>
	<key>lBa-zz-w0b.title</key>
	<string>1 kB</string>
	<key>mzg-ua-zxf.title</key>
	<string>Velocidade</string>
	<key>nQ4-xf-lMs.title</key>
	<string>Aguardar o prompt do shell antes de colar cada linha</string>
	<key>oIL-MU-4nf.title</key>
	<string>Atraso entre blocos:</string>
	<key>q05-F1-Nx6.title</key>
	<string>1 byte</string>
	<key>sRn-9b-46B.title</key>
	<string>100</string>
	<key>tpG-Jk-bWC.title</key>
	<string>Use $1, $2 etc. para grupos de captura</string>
	<key>vTr-f3-LoJ.title</key>
	<string>Modo de colagem entre delimitadores</string>
	<key>zMi-ws-xdZ.title</key>
	<string>10 s</string>
</dict>
</plist>
